/*Modules Look and feel */
.CMSControl
{
	float:left;
}
.FC_WebLiteral
{
	width:98%; 
	margin:1%;
	}

hr {
    border-width: 1px 0 0 0;
    border-color: #999;
    border-style: solid;
}
/******************/
/* OFORM          */
/******************/
OFormControl
{
    display:inline-block;
    width:100%;
}
.FieldTitle
{
    float:left;
    display:inline-block;   
    
}
.FormField
{
    float:left;
}.FC_WebForm
{
	float:left;
	background-color:#efefef;
	margin:2%;
	width:80%;
	padding:5%;
	}
.FC_WebForm .FieldTitle
{
	width:95%;
	}
.FC_WebForm .FormField
{
	width:95%;
	}
.OFormButtonBar
{
	text-align:center;}	
	
.OFormButtonBar input
{
	margin-top:15px;}
.FC_WebForm input[type=image]
{
	float:left;
	padding:12px;
	}
.CaptchaCode
{
	margin:5px;
	float:left;
	}
/******************/
/* Members FORM          */
/******************/
.FC_WebLogin
{
	margin:0px auto;
	width:95%;
	}
.FC_WebLogin table
{
	margin:0px auto;
	padding:20px;
	width:95%;
	max-width:500px;
	}
.FC_WebLogin tbody
{
	border:solid 1px #ccc;
	}
.FC_WebLogin td
{
	width: 100%;display:block;
	text-align: center;
	}
.FC_WebLogin td input
{
	width:100%;
	}
.FC_WebResetPassword table
{
	margin:0px auto;
	border:solid 1px #ccc;
	padding:20px;
	}
.FC_WebResetPassword p input
{
	width:45% !important;
	margin-right:10px;
	}
.FC_WebResetPassword td input
{
	width:100%;
	}
	
.FC_WebChangePassword table
{
	margin:0px auto;
	padding:20px;
	}
.FC_WebChangePassword tbody
{
	border:solid 1px #ccc;
	}
.FC_WebChangePassword td
{
	margin:20px;
	}	
.FC_WebChangePassword td
{
	padding:0px 5px 5px 5px;
	}	
/******************/
/*Document           */
/****************/
.FC_WebDocument
{
	width:96%;
	padding:1%;
	margin:0.5%;
}
.FC_WebDocument table
{
	border-spacing:0;
}
.FC_WebDocument a
{
	color:#811417;
}
#FullColumnHome #holderA .FC_WebDocument
{	
	margin-bottom:-20px;
	}
#holderA .FC_WebDocument
{	width:96%;
	padding-left:1%;
	padding-right:1%;
	margin-left:0.5%;
	margin-right:0.5%;
	padding-top:0;
	margin-top:0;
	padding-bottom:0;
	margin-bottom:0px;
	}
.Featurebox
{
	float:left;
	width:46%;
	margin-left:1%;
	margin-right:1%;
	text-align:center;}
.WhoText
{	
	float:left;
	width:64%;
	}
.WhoText p, .RemoteLink p, .RemoteLink a, .PromoLink a, .PromoLink p
{	
	color:white !important;
	}
.RemoteLink
{	
	float:left;
	width:29%;
	background-color:#7B7B7B;
	margin-top:30px;
	}
.PromoLink
{	
	float:left;
	background-color:#7B7B7B;
	margin-top:30px;
	}
.White
{	
	background-color:white;
	border:solid 1px #ccc;
	
	}
.Description
{
	margin-left:20px;
	background-color:#EAEAEA;
	padding:10px;}
.MDSTable td
{
	border-bottom:1px dotted #ccc;
	text-align:center;
}
.MDSTable td .MDSLink
{
	width:inherit;
}

.MDSTable .Inclusion
{
	text-align:left;  
	}
/******************/
/*Button Module  */
/*****************/
.ShowButton, .Button
{
	cursor:pointer;
	}

.toplink
{
	position:fixed;
	z-index:1000;
	left:10px;
	bottom:10px;
 	cursor:pointer;
	background-color:#D59C29;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;}
a.LinkButtonGrey, a.LinkButton, a.MDSLink
{
	display:inline-block;
    cursor:pointer;
	margin:5px;
	text-align:center;
	padding:5px 15px 5px 15px;
	color:white !important;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
a.LinkButtonGrey
{
	background-color:#666;
	min-width:150px; 
}
a.LinkButton
{
	background-color:#D59C29;
	min-width:150px; 
}
a.MDSLink 
{
	display:inline-block;	
	width:18%;
	text-align:center;
	background-color:#0080FF;
	border:solid 1px #0080FF;
	}
a.MDSLink:hover
{	background-image: none;
	background-color:white;
	border:solid 1px #0080FF;
	color:#0080FF !important;
	}
a.LinkButton:hover, a.LinkButtonGrey:hover
{	background-image: none;
	background-color:#999;
	}
#RightColumn a.LinkButtonGrey, #RightColumn a.LinkButton, #RightColumn a.MDSLink
{	display:block; 
	}
#FullColumnHome a.MDSLink
{	
	min-width:150px;  
	width:inherit;
	}
/******************/
/*Rotation Module  */
/*****************/
#homeOuter
{
	width:100%;
	margin:0px auto;
	position:relative;
	width:100%;display:block;
	}
#homeRotate
{
	display:block;height:400px;
	}
.homeslides .slideouter {
		display:none;
		position:absolute;
		top:0;
		right:0;
	width:100%;
	}
.homeslides .slide{
	background-size: cover; 
	height:400px;
	background-repeat: no-repeat; 
	background-position: center bottom;
	}
.homeslides a{ 
	text-decoration:none !important; 
	}
.text
{	
	padding-top:100px;
	margin-left:10%;
	float:left;
	}
.textpart
{
	font:1.7em/1.0em Arial, Helvetica, sans-serif; 
	color:white;
	text-shadow:1px 1px 1px #333;
	}
.slidetabs {
		clear:both;
	}
.slidetabs a {
		width:8px;
		height:8px;
		float:left;
		margin:-12px 3px 3px 3px;
		z-index:100;
		position:relative;
		background:url(/Styles/Images/NavigationV2.jpg) 0 0 no-repeat;
		display:block;
		font-size:1px;	
		border:solid 1px #999;
	}
.slidetabs a:hover { 
	background-position:0 -8px; 
	}
.slidetabs a.current 
{ 
	background-position:0 -16px; 
	} 	
.disabled {	
	visibility:hidden !important; 
	}


/******************/
/*Download Module  */
/*****************/
.FC_WebDownload 
{
	padding:10px 5px;
}
#RightColumn .FC_WebDownload 
{
	margin:10px 0px;
	background-color:#ebebeb;
}
.FC_WebDownload .alt
{
	border-bottom:1px dotted #ccc;
	border-top:1px dotted #ccc;
}

.FC_WebDownload  h3
{ 
	font:1.2em/1em Arial, sans-serif;
	margin:0;
}
.FC_WebDownload .DownloadTile
{
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/Download.png");
	background-repeat:no-repeat;
	background-position: left center;
}

.FC_WebDownload .txt
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/text.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/excel.png");
}
.FC_WebDownload .xls
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/fla.png");
}
.FC_WebDownload .csv
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/csv.png");
}
.FC_WebDownload .exe, .FC_WebDownload .dll
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/FC/Styles/Images/exe.png");
}
.FC_WebDownload .zip, .FC_WebDownload .gz
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/zip.png");
}
.FC_WebDownload .mp3, .FC_WebDownload .midi,.FC_WebDownload .wav
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/music.png");
}
.FC_WebDownload .avi,.FC_WebDownload .mov
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/movie.png");
}
.FC_WebDownload .pdf
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/pdf.png");
}

.FC_WebDownload .jpg,.FC_WebDownload .png
{
	background-image: url("https://cdn.firecrestsystems.com/FC/CMS/Styles/Images/jpg32.png");
}
